@charset "UTF-8";
/*common.css-format area*/

#wrapper {margin:0 auto;width:780px;height:100%;text-align:center;}
#contents {text-align:left;}

#submenu {height:109px;}
#subhead {height:43px;}

#nextfooter {background:url(../images/commons/nextfoot_bg.gif) no-repeat top; padding:5PX 20px 0 20px;}
#copylight { font-size:9px; line-height:1.3; padding-top:10px; clear:both; text-align:left;font-family: sans-serif; font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka,"メイリオ",Meiryo,"MS Pゴシック", arial, Verdana, sans-serif;}


/*common.css-commons*/
.floatleft { float:left;}
.floatright { float:right;}
.ezclear { clear:both;}


.paragraph1{
margin-top:1em;
}

.paragraph2{
margin-top:2em;
}

.paragraph3{
margin-top:3em;
}

a:link { color:#666666 }
a:visited { color:#666666 }
a:hover { color:#660000 }




